name = "Stun Block"
order = 6
category = "action"
char = ["T", "V"]

[[recipes]]
char = ["T", "V"]
type = "L"
ingredients = ["Stun Edge", "Block"]
chance = 100

[[recipes]]
char = ["T", "V"]
type = "I"
ingredients = ["Thundaga", "Block"]
chance = 100
